uuid: 27f963ec-f7be-4480-8204-8f6acb4a2d74
langcode: fr
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: rH6PpAn7-RScha1rGkohGAYSSh_1OVeZzioJPzPw6O4
id: bootstrap_barrio_tools
theme: bootstrap_barrio
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Outils
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
